Plantronics + Polycom. Now together as Poly Logo

upgrade VVX 400 / 500 to 5.2.2

Highlighted
Occasional Contributor

upgrade VVX 400 / 500 to 5.2.2

Hi,

 

When we try to upgrade our current VVX 400 or 500 phones to 5.2.2 using the web interface and the polycom upgrade server nothing happens.

The web interface gives a popup that the phone will reboot but it's not happening.

 

Also when we download the release ourself and put it on a webserver the phone is trying to retrieve files which not exist in the firmware download.

Message 1 of 29
28 REPLIES 28
Highlighted
Polycom Employee & Community Manager

Re: upgrade VVX 400 / 500 to 5.2.2

Hello mariostaphorst,

welcome back to the Polycom Community.

The community's VoIP FAQ contains this post here:

Oct 7, 2011 Question: How can I setup my Phone / Provisioning / Download / Upgrade / Update / Downgrade Software?
Resolution: Please check => here <=

 

Please follow the above to upgrade your Phone. If this fails please raise a support ticket via your Polycom reseller.

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 29
Highlighted
Occasional Advisor

Re: upgrade VVX 400 / 500 to 5.2.2

I have the same problem, when I want to update the vvx phone, I choose the version 5.2.2 in the drop down menu, I have to accept the license agreement, then nothing happens. No reboot of the phone, no update....

Message 3 of 29
Highlighted
Polycom Employee & Community Manager

Re: upgrade VVX 400 / 500 to 5.2.2


@SteffenBaierUK wrote:

 

Please follow the above to upgrade your Phone. If this fails please raise a support ticket via your Polycom reseller.



Hello Foxmuc,

welcome to the Polycom Community.

I can only highlight the reply I have given to the original poster.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 29
Highlighted
Occasional Advisor

Re: upgrade VVX 400 / 500 to 5.2.2

Hi Steffen,

 

sorry I already read this turorial. I only try to update the phone via the web frontend. It should be able to download the update file, but does not. I get the following error message in the log:

 

Server 'downloads.polycom.com' said 'voice/software/3111-44500-001.sip.ld' is not present

 

Could the problem be somewhere on the polycom side?

 

Thank you

Markus

Message 5 of 29
Highlighted
Polycom Employee & Community Manager

Re: upgrade VVX 400 / 500 to 5.2.2

Hello Markus,

 

the VVX500 for example downloads this:

 

http://downloads.polycom.com/voice/software/3111-44500-001.xml

 

Within this file the file path for the different software versions is specified.

 

UC Software 5.2.2 should be http://downloads.polycom.com/voice/software/UC_Software_5_2_2_release_sig_split/

 

In order to verify and troubleshoot this we would need you to raise a Polycom service ticket via your Polycom reseller.

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 6 of 29
Highlighted
Occasional Contributor

Re: upgrade VVX 400 / 500 to 5.2.2

Hello Markus

 

We also just tried to upgrade thorugh the Polycom Web Interface. We receive the same error as you are getting.

 

Server 'downloads.polycom.com' said 'voice/software/3111-44500-001.sip.ld' is not present

 

So it looks like the Polycom server does not have the file(s) that the upgrader is searching for.

 

Regards - Patrick

Message 7 of 29
Highlighted
Polycom Employee & Community Manager

Re: upgrade VVX 400 / 500 to 5.2.2

Hello Patrick and all,

 

this seems to be a bug (VOIP-98950) and the only way to upgrade / downgrade the phone is via a local provisioning server.

 

Oct 7, 2011 Question: How can I setup my Phone / Provisioning / Download / Upgrade / Update / Downgrade Software?
Resolution: Please check => here <=

 

The above should be fixed in UC Software 5.2.2 or later.

 

Best Regards

 

Steffen Baier

 

 

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 8 of 29
Highlighted
Occasional Contributor

Re: upgrade VVX 400 / 500 to 5.2.2

Also when updating from a local http prov. server my phone got at a certain moment in a state that is was booting with application not present.

There where no attempts towards the http provisioning server anymore after that stage.

The only method to get it backup up & running was switching the provisioning server towards ftp, which worked fine.

Message 9 of 29
Highlighted
Occasional Visitor

Re: upgrade VVX 400 / 500 to 5.2.2

Hello,

 

I am having the same issues as the original poster, and am wondering why would I have to go through all those steps when there is an option to get it directly from Polycom? Why is that option there if it doesn't work?

Message 10 of 29